RubyGems Navigation menu

gnu_mpc 0.9.0

gnu_mpc - providing Ruby bindings to the MPC library.

Versions:

  1. 0.9.0 - December 23, 2013 (228 ko)
  2. 0.8.2 - December 11, 2012 (224 ko)
  3. 0.8.1 - October 31, 2012 (224 ko)
  4. 0.8.0 - October 26, 2012 (222 ko)

Dépendances de Runtime (1):

  • gmp >= 0.5.47
  • Dépendances:

    MPC compiled and working properly.

    Propriétaires:

    Auteurs:

    • srawlins

    Total de contrôle SHA 256:

    4dfc4efde20b1e7d65d5aa2f61169c3e8b236de8a4049d4d1b031c581bd03a9a

    Total de téléchargements 9 400

    Pour cette version 2 550

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache v2

    Version de Ruby requise: >= 1.8.7

    Liens: